
Foreman - Feature #1703

Add Ok Hosts as Bookmark

06/22/2012 01:43 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee:    

Category: DB migrations   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add a default Bookmark called Ok hosts that displays the same information as the dashboard

Associated revisions

Revision c3c88ca0 - 06/25/2012 09:37 PM - Corey Osman

fixes 1703 - add ok hosts as bookmark

Revision 2d8527ca - 06/25/2012 09:40 PM - Corey Osman

Merge pull request #84 from logicminds/1703

fixes 1703 - add ok hosts as bookmark

History

#1 - 06/25/2012 10:12 PM - Corey Osman

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1:00 h
